@font-face {
    font-family: 'neuroPolitical';
    src: url('../fonts/neuropolitical/neuropolitical.html');
    src: url('../fonts/neuropolitical/neuropoliticald41d.html?#iefix') format('embedded-opentype'),
         url('../fonts/neuropolitical/neuropolitical-2.html') format('woff'),
         url('../fonts/neuropolitical/neuropolitical-3.html') format('truetype'),
         url('../fonts/neuropolitical/neuropolitical-4.html#neuropolitical') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'centuryGothic';
    src: url('../fonts/centurygothic/gothic.html');
    src: url('../fonts/centurygothic/gothicd41d.html?#iefix') format('embedded-opentype'),
         url('../fonts/centurygothic/gothic-2.html') format('woff'),
         url('../fonts/centurygothic/gothic-3.html') format('truetype'),
         url('../fonts/centurygothic/gothic-4.html#gothic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'centuryGothicBold';
    src: url('../fonts/centurygothic/gothicb.html');
    src: url('../fonts/centurygothic/gothicbd41d.html?#iefix') format('embedded-opentype'),
         url('../fonts/centurygothic/gothicb-2.html') format('woff'),
         url('../fonts/centurygothic/gothicb-3.html') format('truetype'),
         url('../fonts/centurygothic/gothicb-4.html#gothicb') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bebasNeue';
    src: url('../fonts/bebasneue/bebasneue.eot');
    src: url('../fonts/bebasneue/bebasneued41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue/bebasneue.woff') format('woff'),
         url('../fonts/bebasneue/bebasneue.ttf') format('truetype'),
         url('../fonts/bebasneue/bebasneue.svg#bebasneue') format('svg');
    font-weight: normal;
    font-style: normal;

}

